body {
  font-family: "Poppins", sans-serif;
  background: linear-gradient(135deg, #ff512f, #f09819);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
}

.signup-container {
  background: #fff;
  padding: 30px;
  border-radius: 12px;
  width: 600px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}

.signup-container h2 {
  text-align: center;
  margin-bottom: 20px;
}

.form-group {
  margin-bottom: 15px;
}

.form-group label {
  display: block;
  font-size: 14px;
  margin-bottom: 5px;
}
.logo {
  text-align: center;
  margin-bottom: 20px;
}

.logo img {
  width: 180px;
}
.form-group input {
  width: 100%;
  padding: 8px;
  border-radius: 6px;
  border: 1px solid #ccc;
  outline: none;
}

.form-group input:focus {
  border-color: #2575fc;
}

.btn {
  width: 150px;

  display: block;
  margin: 10px auto;

  padding: 10px;
  background: linear-gradient(135deg, #ff512f, #f09819);
  border: none;
  color: white;
  border-radius: 6px;
  cursor: pointer;
  font-size: 16px;
}

.btn:hover {
  background: #f09819;
}
.login-container {
  background: #fff;
  padding: 30px;
  border-radius: 12px;
  width: 320px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}
.login-container h2 {
  text-align: center;
  margin-bottom: 20px;
}
.extra-links {
  text-align: center;
  margin-top: 10px;
  font-size: 14px;
}

.extra-links a {
  color: #ff512f;
  text-decoration: none;
  text-decoration: underline;
}

.extra-links a:hover {
  color: #f09819;
}
.form-group input:focus {
  border-color: #ec9924 !important;
}
.row {
  display: flex;
  gap: 30px;
}

.row .form-group {
  width: 50%;
}
input, select {
  width: 100%;
  padding: 8px;
  border-radius: 6px;
  border: 1px solid #ccc;
  outline: none;
  font-size: 14px;
}
